﻿.broadcast_container h1 {
    line-height: 23px;
}

.broadcast_container {
    border: none;
    width: 400px;
    background-color: #4f72bd;
}

a, .language_adjumed a {
    color: #4f72bd;
}

.broadcast_text, .broadcast_title {
    margin-top: 15px;
}

.broadcast_text {
    margin-bottom: 10px;
}

.footer img {
    display: none;
}

.footer {
    border-bottom: 1px solid #bec4cd;
    width: 901px;
    margin-left: 40px;
}

.topbar_home img:nth-child(2) {
    box-shadow: -10px 1px 15px -3px rgba(88,88,88,0.3);
}

.ui-accordion .ui-accordion-header {
    background: none repeat scroll 0 0 #4f72bd;
}

    .ui-accordion .ui-accordion-header:hover, .ui-accordion .ui-accordion-header.ui-state-active {
        background: none repeat scroll 0 0 #859acc;
    }

.topbar_home img:nth-child(2) {
    margin-left: -3px;
    padding-bottom: 3px;
}

.topbar_home {
    background-color: #fff;
    width: 941px;
    margin-left: 40px;
}

.body_home {
    background-image: none;
}

.topbar_home {
    height: 92px;
}

.navValidateTab, #AV {
    display: none;
}

.ui-tabs .ui-tabs-nav li a {
    padding: 0.5em 0px;
    text-align: center;
    display: inline-block;
    width: 100%;
}

.button, .accordion input[type="submit"], .button_new {
    background-color: #4f72bd;
    border: 1px solid #4f72bd;
}

.ui-tabs .ui-tabs-nav li {
    display: inline-block;
    width: 49%;
    text-align: center;
}

#ui-id-3 {
    display: none;
}

.button_cancel {
    color: #fff;
}
